
local awful = require("awful")
local shapes = require("extras.nice.shapes")

function update_titlebars(c, init)
    init = init or false

    -- Rounded Corners
    if not c.fullscreen and not c.maximized then
        c.shape = shapes.rounded_rect {
            tl = 9,
            tr = 9,
            bl = 9,
            br = 9
        }
    else
        c.shape = nil
    end
end
